This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 115654 - unicode problem in "name" field in the account settings
unicode problem in "name" field in the account settings
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: i18n (Show other bugs)
unspecified
All Linux
medium Severity low
: ---
: ---
Assigned To: Shannon Hughes
Red Hat Satellite QA List
https://rhn.redhat.com/network/accoun...
:
Depends On:
Blocks: 166615
  Show dependency treegraph
 
Reported: 2004-02-14 05:50 EST by Ask Bjørn Hansen
Modified: 2007-10-23 22:26 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn410
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-12 17:00:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ask Bjørn Hansen 2004-02-14 05:50:03 EST
Description of problem:
Using Safari 1.2 (v125) on OS X.  If I enter a "ø" (ø htmlencoded) in the name field, 
it gets returned as the unicode character, but apparently not with the correct http headers.


How reproducible:
Always.

I put a screenshot at 
http://x1.develooper.com/~ask/tmp/rhnbug.png
Comment 2 Bret McMillan 2007-02-12 17:00:57 EST
Red Hat currently only views a subset of the ascii character set as valid for
usernames.  First & last names should be safe at this point.  Please re-open
this bug if you're continuing to have issues.

Note You need to log in before you can comment on or make changes to this bug.